Subject: Re: Tristar Gas Marketing Company
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 18 Apr 2000 06:00:00 -0700 (PDT)

Debra,

I noticed on one of the Deal #'s listed below, Deal # 231047,  is under the 
counterparty Duke Energy Field Services, Inc. I was wondering if that Deal # 
is a type-o or if it should stand as is, since the subject is dealing with 
Tristar Gas Marketing Company I would think it should be different than what 
is listed? Please let me know.

Thanks,
Corey     

   

	From:  Debra Perlingiere @ ECT                           04/12/2000 02:40 PM

To: Corey Hobbs/Corp/Enron@ENRON
cc:  

Subject: Tristar Gas Marketing Company

Please send me copies of the following transactions for this enitity:

Deal  Term
208308    3/00-10/00
230882    4/00
231684    5/00-7/00
231047   4/00
214232  6/00-10/00
220887  5/00-7/00

Thanks

DP